.legacy-custom-special-5367 .special5367 .table_content_box .table_box {
  overflow-y: auto !important;
  scrollbar-color: #ebdf00 #fff;
  scrollbar-width: thin;
}

.legacy-custom-special-5367 .special5367 .table_content_box .table_box::-webkit-scrollbar {
  width: 12px;
}

.legacy-custom-special-5367 .special5367
  .table_content_box
  .table_box::-webkit-scrollbar-track {
  background: #fff;
}

.legacy-custom-special-5367 .special5367
  .table_content_box
  .table_box::-webkit-scrollbar-thumb {
  background: #ebdf00;
}
